﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) 200 mA DC Range VER /5500
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) 200 mA AC Range VER /5500
DATE:                  2019-06-21 06:06:41
AUTHOR:                Fluke
REVISION:              $Revision: 27307 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       85
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Model(s) Covered:
#        Wavetek / Beckman Industrial DM23XT, DM25XT, DM27XT, DM28XT
#        Wavetek / Wavetek Meterman 23XT, 27XT
#
#  Source(s):
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  NOTE: The execution order of this verification procedure has been optimized
#  to minimize operator intervention, while retaining the correct sequence for
#  reported test results.  For more information about the method used, refer
#  to this application note, available at www.flukecal.com:
#  Application Note 6001075: Preserving Results Order While Optimizing
#  Execution Sequence in MET/CAL Procedures.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         200_mA_DC_RANGE              PSUB("200 mA DC")
  1.002  JMPL         200_mA_AC_RANGE              PSUB("200 mA AC")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment test number

# =====  Sub Wavetek 2xXT (1 yr) 200 mA DC Range VER /5500  =================

  2.001  LABEL        200_mA_DC_RANGE
  2.002  HEAD         DC CURRENT
  2.003  RSLT         =
  2.004  HEAD         -2{200 mA Range}
  2.005  TARGET
  2.006  5500   200   190.0mA        1% 0.1U                               2W

  3.001  HEAD         -2
  3.002  HEAD
  3.003  END

  3.004  EVAL   Increment test number

# =====  Sub Wavetek 2xXT (1 yr) 200 mA AC Range VER /5500  =================

  4.001  LABEL        200_mA_AC_RANGE
  4.002  HEAD         AC CURRENT
  4.003  RSLT         =
  4.004  HEAD         -2{200 mA Range}
  4.005  TARGET
  4.006  5500   200   190.0mA        1.5% 0.4U     100H           SI       2W

  5.001  HEAD         -2
  5.002  HEAD
  5.003  END
